<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cee8f85ddf91d81fe715ce5ad855ab06">
  <dict>
    <!--2019-03-15 15:47:13.000-->
    <int key="num_match">7</int>
    <!--2019-03-28 16:56:02.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2019-03-15 15:47:13.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2019-03-15 15:47:13.000-->
    <string key="voicemail_number">999</string>
    <!--2019-03-15 15:47:13.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
